<?xml version="1.0"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
<scene name="Chickencoop_1.psd">
  <Layers>
	<layer name="Back" layer="0" posX = "0" posY = "0" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="1024" layerheight="768" filename="images/Back.png"></layer>
	<layer name="Fence1" layer="1" posX = "0" posY = "242" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="314" layerheight="228" filename="images/Fence1.png"></layer>
	<layer name="Fence2" layer="2" posX = "957" posY = "254" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="132" filename="images/Fence2.png"></layer>
	<layer name="i_ladder_b9" layer="3" posX = "40" posY = "239" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="222" filename="images/i_ladder_b9.png"></layer>
	<layer name="sh_picture_b1" layer="4" posX = "174" posY = "258" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="72" layerheight="122" filename="images/sh_picture_b1.png"></layer>
	<layer name="i_picture_b1" layer="5" posX = "178" posY = "259" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="116" filename="images/i_picture_b1.png"></layer>
	<layer name="Flowers1" layer="6" posX = "955" posY = "337" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="58" filename="images/Flowers1.png"></layer>
	<layer name="i_kite_b2" layer="7" posX = "17" posY = "111" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="120" layerheight="138" filename="images/i_kite_b2.png"></layer>
	<layer name="Tree1" layer="8" posX = "0" posY = "0" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="268" layerheight="454" filename="images/Tree1.png"></layer>
	<layer name="Tree2" layer="9" posX = "191" posY = "0" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="124" layerheight="456" filename="images/Tree2.png"></layer>
	<layer name="Flowers2" layer="10" posX = "225" posY = "431" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="90" layerheight="114" filename="images/Flowers2.png"></layer>
	<layer name="Wheelbarrow" layer="11" posX = "0" posY = "348" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="350" layerheight="248" filename="images/Wheelbarrow.png"></layer>
	<layer name="i_boomerang_b9" layer="12" posX = "270" posY = "138" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="66" filename="images/i_boomerang_b9.png"></layer>
	<layer name="sh_boomerang_b9" layer="13" posX = "289" posY = "140" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="60" filename="images/sh_boomerang_b9.png"></layer>
	<layer name="ChickenCoop" layer="14" posX = "247" posY = "0" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="716" layerheight="698" filename="images/ChickenCoop.png"></layer>
	<layer name="sh_bunny_b10" layer="15" posX = "450" posY = "481" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="44" filename="images/sh_bunny_b10.png"></layer>
	<layer name="i_bunny_b10" layer="16" posX = "465" posY = "465" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="66" layerheight="60" filename="images/i_bunny_b10.png"></layer>
	<layer name="sh_rooster_a10" layer="17" posX = "458" posY = "472" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="52" filename="images/sh_rooster_a10.png"></layer>
	<layer name="i_rooster_a10" layer="18" posX = "474" posY = "421" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="86" layerheight="102" filename="images/i_rooster_a10.png"></layer>
	<layer name="sh_tire" layer="19" posX = "438" posY = "523" opacity = "69" fillOpacity = "69" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="44" filename="images/sh_tire.png"></layer>
	<layer name="iq_tire" layer="20" posX = "370" posY = "450" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="114" layerheight="118" filename="images/iq_tire.png"></layer>
	<layer name="Layer 1" layer="21" posX = "323" posY = "393" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="128" layerheight="188" filename="images/Layer 1.png"></layer>
	<layer name="iq_water bottle" layer="22" posX = "510" posY = "569" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="58" filename="images/iq_water bottle.png"></layer>
	<layer name="i_goose_b3" layer="23" posX = "814" posY = "391" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="86" filename="images/i_goose_b3.png"></layer>
	<layer name="hide_goose" layer="24" posX = "814" posY = "391" opacity = "80" fillOpacity = "80" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="86" filename="images/hide_goose.png"></layer>
	<layer name="sh_pig_a3" layer="25" posX = "854" posY = "468" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="14" filename="images/sh_pig_a3.png"></layer>
	<layer name="i_pig_a3" layer="26" posX = "821" posY = "415" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="108" layerheight="66" filename="images/i_pig_a3.png"></layer>
	<layer name="effect_hide_pig" layer="27" posX = "821" posY = "415" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="108" layerheight="66" filename="images/effect_hide_pig.png"></layer>
	<layer name="Bucket" layer="28" posX = "706" posY = "406" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="198" layerheight="212" filename="images/Bucket.png"></layer>
	<layer name="Board" layer="29" posX = "200" posY = "373" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="278" layerheight="286" filename="images/Board.png"></layer>
	<layer name="sh_water valve" layer="30" posX = "411" posY = "391" opacity = "55" fillOpacity = "55" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="20" filename="images/sh_water valve.png"></layer>
	<layer name="iq_water valve" layer="31" posX = "407" posY = "386" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="24" filename="images/iq_water valve.png"></layer>
	<layer name="effect_TreeShadow" layer="32" posX = "540" posY = "473" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="486" layerheight="296" filename="images/effect_TreeShadow.png"></layer>
	<layer name="sh_goat_b2" layer="33" posX = "965" posY = "403" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="18" filename="images/sh_goat_b2.png"></layer>
	<layer name="i_goat_b2" layer="34" posX = "968" posY = "368" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="54" filename="images/i_goat_b2.png"></layer>
	<layer name="sh_banjo_b6" layer="35" posX = "874" posY = "370" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="172" filename="images/sh_banjo_b6.png"></layer>
	<layer name="i_banjo_b6" layer="36" posX = "879" posY = "361" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="178" filename="images/i_banjo_b6.png"></layer>
	<layer name="Tree3" layer="37" posX = "551" posY = "0" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="474" layerheight="640" filename="images/Tree3.png"></layer>
	<layer name="sh_birdhouse_a2" layer="38" posX = "935" posY = "254" opacity = "29" fillOpacity = "29" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="78" filename="images/sh_birdhouse_a2.png"></layer>
	<layer name="i_birdhouse_a2" layer="39" posX = "943" posY = "256" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="66" layerheight="72" filename="images/i_birdhouse_a2.png"></layer>
	<layer name="Hooks" layer="40" posX = "319" posY = "166" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="362" layerheight="148" filename="images/Hooks.png"></layer>
	<layer name="sh_cutting board_b10" layer="41" posX = "358" posY = "428" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="30" filename="images/sh_cutting board_b10.png"></layer>
	<layer name="i_cutting board_b10" layer="42" posX = "361" posY = "424" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="46" filename="images/i_cutting board_b10.png"></layer>
	<layer name="hide_kb" layer="43" posX = "350" posY = "448" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="36" filename="images/hide_kb.png"></layer>
	<layer name="sh_handsaw_b10" layer="44" posX = "351" posY = "572" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="32" filename="images/sh_handsaw_b10.png"></layer>
	<layer name="i_handsaw_b10" layer="45" posX = "266" posY = "554" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="120" layerheight="42" filename="images/i_handsaw_b10.png"></layer>
	<layer name="hide_saw" layer="46" posX = "279" posY = "562" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="36" filename="images/hide_saw.png"></layer>
	<layer name="sh_horn_b10" layer="47" posX = "393" posY = "36" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="96" layerheight="74" filename="images/sh_horn_b10.png"></layer>
	<layer name="i_horn_b10" layer="48" posX = "396" posY = "36" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="94" layerheight="66" filename="images/i_horn_b10.png"></layer>
	<layer name="sh_beets_b10" layer="49" posX = "428" posY = "592" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="44" filename="images/sh_beets_b10.png"></layer>
	<layer name="i_beets_b10" layer="50" posX = "432" posY = "590" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="128" layerheight="84" filename="images/i_beets_b10.png"></layer>
	<layer name="hide_beets" layer="51" posX = "526" posY = "615" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="66" filename="images/hide_beets.png"></layer>
	<layer name="i_bowling pin_b10" layer="52" posX = "267" posY = "402" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="82" filename="images/i_bowling pin_b10.png"></layer>
	<layer name="hide_sk" layer="53" posX = "258" posY = "433" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="64" filename="images/hide_sk.png"></layer>
	<layer name="sh_beetle_b9" layer="54" posX = "937" posY = "437" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="42" filename="images/sh_beetle_b9.png"></layer>
	<layer name="i_beetle_b9" layer="55" posX = "940" posY = "432" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="44" filename="images/i_beetle_b9.png"></layer>
	<layer name="sh_rolling pin_b9" layer="56" posX = "268" posY = "443" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="102" filename="images/sh_rolling pin_b9.png"></layer>
	<layer name="i_rolling pin_b9" layer="57" posX = "292" posY = "443" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="102" filename="images/i_rolling pin_b9.png"></layer>
	<layer name="i_carrots_b9" layer="58" posX = "460" posY = "525" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="122" layerheight="58" filename="images/i_carrots_b9.png"></layer>
	<layer name="sh_carrots_b9" layer="59" posX = "459" posY = "544" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="38" filename="images/sh_carrots_b9.png"></layer>
	<layer name="hide_carrots" layer="60" posX = "529" posY = "518" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="58" filename="images/hide_carrots.png"></layer>
	<layer name="sh_chick birds_b9" layer="61" posX = "400" posY = "356" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="20" filename="images/sh_chick birds_b9.png"></layer>
	<layer name="i_chick birds_b9" layer="62" posX = "404" posY = "322" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="62" layerheight="54" filename="images/i_chick birds_b9.png"></layer>
	<layer name="sh_bow_b8" layer="63" posX = "617" posY = "118" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="72" layerheight="42" filename="images/sh_bow_b8.png"></layer>
	<layer name="i_orange_b8" layer="64" posX = "876" posY = "163" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="40" filename="images/i_orange_b8.png"></layer>
	<layer name="hide_or" layer="65" posX = "874" posY = "187" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="20" filename="images/hide_or.png"></layer>
	<layer name="i_bow_b8" layer="66" posX = "616" posY = "109" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="72" layerheight="50" filename="images/i_bow_b8.png"></layer>
	<layer name="i_jar_b8" layer="67" posX = "483" posY = "224" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="78" filename="images/i_jar_b8.png"></layer>
	<layer name="hide_jar" layer="68" posX = "511" posY = "218" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="86" filename="images/hide_jar.png"></layer>
	<layer name="i_screw_b8" layer="69" posX = "634" posY = "369" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="16" filename="images/i_screw_b8.png"></layer>
	<layer name="hide_screw" layer="70" posX = "624" posY = "365" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="26" filename="images/hide_screw.png"></layer>
	<layer name="sh_screw_b8" layer="71" posX = "642" posY = "371" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="12" layerheight="22" filename="images/sh_screw_b8.png"></layer>
	<layer name="sh_tree stump_b8" layer="72" posX = "72" posY = "449" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="20" filename="images/sh_tree stump_b8.png"></layer>
	<layer name="i_tree stump_b8" layer="73" posX = "79" posY = "395" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="70" filename="images/i_tree stump_b8.png"></layer>
	<layer name="hide_stump" layer="74" posX = "70" posY = "388" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="84" filename="images/hide_stump.png"></layer>
	<layer name="sh_rat_b8" layer="75" posX = "476" posY = "381" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="6" filename="images/sh_rat_b8.png"></layer>
	<layer name="i_rat_b8" layer="76" posX = "468" posY = "355" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="102" layerheight="36" filename="images/i_rat_b8.png"></layer>
	<layer name="hide_rat" layer="77" posX = "507" posY = "348" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="88" layerheight="58" filename="images/hide_rat.png"></layer>
	<layer name="i_pear_b7" layer="78" posX = "382" posY = "152" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="38" filename="images/i_pear_b7.png"></layer>
	<layer name="hide_p" layer="79" posX = "382" posY = "185" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="10" filename="images/hide_p.png"></layer>
	<layer name="sh_door handle_b7" layer="80" posX = "866" posY = "275" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="32" filename="images/sh_door handle_b7.png"></layer>
	<layer name="i_door handle_b7" layer="81" posX = "874" posY = "275" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="24" filename="images/i_door handle_b7.png"></layer>
	<layer name="sh_samovar_b7" layer="82" posX = "609" posY = "515" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="86" layerheight="134" filename="images/sh_samovar_b7.png"></layer>
	<layer name="sh_goose_b6" layer="83" posX = "368" posY = "289" opacity = "27" fillOpacity = "27" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="8" filename="images/sh_goose_b6.png"></layer>
	<layer name="i_samovar_b7" layer="84" posX = "633" posY = "487" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="106" layerheight="162" filename="images/i_samovar_b7.png"></layer>
	<layer name="sh_spinning top_b7" layer="85" posX = "347" posY = "628" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="52" layerheight="28" filename="images/sh_spinning top_b7.png"></layer>
	<layer name="i_spinning top_b7" layer="86" posX = "351" posY = "590" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="66" filename="images/i_spinning top_b7.png"></layer>
	<layer name="i_maple leaf_b7" layer="87" posX = "704" posY = "65" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="68" filename="images/i_maple leaf_b7.png"></layer>
	<layer name="sh_grain_b7" layer="88" posX = "204" posY = "612" opacity = "40" fillOpacity = "40" blendmode = "BlendMode.NORMAL" layerwidth="66" layerheight="38" filename="images/sh_grain_b7.png"></layer>
	<layer name="i_grain_b7" layer="89" posX = "205" posY = "612" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="36" filename="images/i_grain_b7.png"></layer>
	<layer name="sh_dragonfly_b6" layer="90" posX = "588" posY = "475" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="38" filename="images/sh_dragonfly_b6.png"></layer>
	<layer name="i_dragonfly_b6" layer="91" posX = "589" posY = "475" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="36" filename="images/i_dragonfly_b6.png"></layer>
	<layer name="hide_han" layer="92" posX = "340" posY = "232" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="72" filename="images/hide_han.png"></layer>
	<layer name="sh_life saver_b6" layer="93" posX = "29" posY = "548" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="144" layerheight="58" filename="images/sh_life saver_b6.png"></layer>
	<layer name="i_life saver_b6" layer="94" posX = "35" posY = "526" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="140" layerheight="88" filename="images/i_life saver_b6.png"></layer>
	<layer name="sh_drawer_b6" layer="95" posX = "781" posY = "255" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="10" filename="images/sh_drawer_b6.png"></layer>
	<layer name="i_drawer_b6" layer="96" posX = "766" posY = "222" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="94" layerheight="42" filename="images/i_drawer_b6.png"></layer>
	<layer name="hide_drawer" layer="97" posX = "752" posY = "213" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="52" filename="images/hide_drawer.png"></layer>
	<layer name="sh_chocolate bar_b6" layer="98" posX = "255" posY = "252" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="26" filename="images/sh_chocolate bar_b6.png"></layer>
	<layer name="i_chocolate bar_b6" layer="99" posX = "254" posY = "249" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="26" filename="images/i_chocolate bar_b6.png"></layer>
	<layer name="i_knife_a5" layer="100" posX = "641" posY = "142" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="90" layerheight="30" filename="images/i_knife_a5.png"></layer>
	<layer name="hide_k2" layer="101" posX = "634" posY = "148" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="18" layerheight="32" filename="images/hide_k2.png"></layer>
	<layer name="sh_knife_a5" layer="102" posX = "633" posY = "165" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="16" layerheight="68" filename="images/sh_knife_a5.png"></layer>
	<layer name="sh_star_b5" layer="103" posX = "614" posY = "130" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="46" filename="images/sh_star_b5.png"></layer>
	<layer name="i_star_b5" layer="104" posX = "616" posY = "131" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="44" filename="images/i_star_b5.png"></layer>
	<layer name="sh_whistle_b5" layer="105" posX = "548" posY = "431" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="28" filename="images/sh_whistle_b5.png"></layer>
	<layer name="i_whistle_b5" layer="106" posX = "554" posY = "426" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="32" filename="images/i_whistle_b5.png"></layer>
	<layer name="i_handprint_b5" layer="107" posX = "668" posY = "404" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="54" filename="images/i_handprint_b5.png"></layer>
	<layer name="sh_sausage links_b5" layer="108" posX = "742" posY = "569" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="178" layerheight="68" filename="images/sh_sausage links_b5.png"></layer>
	<layer name="i_sausage links_b5" layer="109" posX = "749" posY = "550" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="174" layerheight="84" filename="images/i_sausage links_b5.png"></layer>
	<layer name="sh_trumpet_b5" layer="110" posX = "164" posY = "468" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="32" filename="images/sh_trumpet_b5.png"></layer>
	<layer name="i_trumpet_b5" layer="111" posX = "203" posY = "400" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="96" filename="images/i_trumpet_b5.png"></layer>
	<layer name="i_radish_b5" layer="112" posX = "421" posY = "169" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="112" layerheight="28" filename="images/i_radish_b5.png"></layer>
	<layer name="hide_radish" layer="113" posX = "419" posY = "183" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="116" layerheight="24" filename="images/hide_radish.png"></layer>
	<layer name="i_banana_b4" layer="114" posX = "827" posY = "157" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="38" filename="images/i_banana_b4.png"></layer>
	<layer name="hide_banana" layer="115" posX = "827" posY = "181" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="20" filename="images/hide_banana.png"></layer>
	<layer name="sh_melon_b4" layer="116" posX = "99" posY = "492" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="16" filename="images/sh_melon_b4.png"></layer>
	<layer name="i_melon_b4" layer="117" posX = "87" posY = "469" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="34" filename="images/i_melon_b4.png"></layer>
	<layer name="hide_mel" layer="118" posX = "60" posY = "457" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="58" filename="images/hide_mel.png"></layer>
	<layer name="sh_calendar_b4" layer="119" posX = "533" posY = "137" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="54" filename="images/sh_calendar_b4.png"></layer>
	<layer name="i_calendar_b4" layer="120" posX = "541" posY = "136" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="46" filename="images/i_calendar_b4.png"></layer>
	<layer name="sh_scissors_b4" layer="121" posX = "773" posY = "449" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="30" filename="images/sh_scissors_b4.png"></layer>
	<layer name="i_scissors_b4" layer="122" posX = "770" posY = "426" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="96" filename="images/i_scissors_b4.png"></layer>
	<layer name="hide_scissors" layer="123" posX = "804" posY = "480" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="56" filename="images/hide_scissors.png"></layer>
	<layer name="sh_strawberries_b4" layer="124" posX = "380" posY = "540" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="50" filename="images/sh_strawberries_b4.png"></layer>
	<layer name="i_strawberries_b4" layer="125" posX = "389" posY = "538" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="52" filename="images/i_strawberries_b4.png"></layer>
	<layer name="i_balloons_b4" layer="126" posX = "183" posY = "100" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="72" layerheight="108" filename="images/i_balloons_b4.png"></layer>
	<layer name="i_ornament_b3" layer="127" posX = "134" posY = "60" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="62" filename="images/i_ornament_b3.png"></layer>
	<layer name="hide_christmas" layer="128" posX = "126" posY = "60" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="28" filename="images/hide_christmas.png"></layer>
	<layer name="i_mirror_b3" layer="129" posX = "415" posY = "226" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="72" filename="images/i_mirror_b3.png"></layer>
	<layer name="sh_brooch_b3" layer="130" posX = "695" posY = "269" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="30" filename="images/sh_brooch_b3.png"></layer>
	<layer name="i_brooch_b3" layer="131" posX = "699" posY = "265" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="32" filename="images/i_brooch_b3.png"></layer>
	<layer name="hide_darts" layer="132" posX = "548" posY = "552" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="18" layerheight="24" filename="images/hide_darts.png"></layer>
	<layer name="i_heart_b3" layer="133" posX = "331" posY = "380" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="28" filename="images/i_heart_b3.png"></layer>
	<layer name="i_tree hollow_b2" layer="134" posX = "931" posY = "174" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="74" filename="images/i_tree hollow_b2.png"></layer>
	<layer name="sh_pliers_b2" layer="135" posX = "325" posY = "496" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="34" filename="images/sh_pliers_b2.png"></layer>
	<layer name="i_pliers_b2" layer="136" posX = "327" posY = "495" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="86" layerheight="38" filename="images/i_pliers_b2.png"></layer>
	<layer name="hide_to" layer="137" posX = "316" posY = "503" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="30" filename="images/hide_to.png"></layer>
	<layer name="sh_teapot_b2" layer="138" posX = "522" posY = "279" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="64" layerheight="100" filename="images/sh_teapot_b2.png"></layer>
	<layer name="i_teapot_b2" layer="139" posX = "528" posY = "273" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="98" filename="images/i_teapot_b2.png"></layer>
	<layer name="hide_teap" layer="140" posX = "543" posY = "267" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="20" filename="images/hide_teap.png"></layer>
	<layer name="sh_toy truck_b2" layer="141" posX = "195" posY = "527" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="80" layerheight="32" filename="images/sh_toy truck_b2.png"></layer>
	<layer name="i_toy truck_b2" layer="142" posX = "204" posY = "509" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="48" filename="images/i_toy truck_b2.png"></layer>
	<layer name="hide_tm" layer="143" posX = "187" posY = "501" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="86" layerheight="46" filename="images/hide_tm.png"></layer>
	<layer name="i_cat_b1" layer="144" posX = "870" posY = "63" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="70" filename="images/i_cat_b1.png"></layer>
	<layer name="sh_origami_b1" layer="145" posX = "707" posY = "420" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="32" filename="images/sh_origami_b1.png"></layer>
	<layer name="i_origami_b1" layer="146" posX = "740" posY = "372" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="44" filename="images/i_origami_b1.png"></layer>
	<layer name="sh_cooking pot_b1" layer="147" posX = "369" posY = "365" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="8" filename="images/sh_cooking pot_b1.png"></layer>
	<layer name="i_cooking pot_b1" layer="148" posX = "327" posY = "336" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="80" layerheight="36" filename="images/i_cooking pot_b1.png"></layer>
	<layer name="hide_cooker" layer="149" posX = "318" posY = "323" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="58" filename="images/hide_cooker.png"></layer>
	<layer name="sh_eggplants_b1" layer="150" posX = "912" posY = "614" opacity = "40" fillOpacity = "40" blendmode = "BlendMode.NORMAL" layerwidth="104" layerheight="38" filename="images/sh_eggplants_b1.png"></layer>
	<layer name="i_eggplants_b1" layer="151" posX = "928" posY = "573" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="88" layerheight="72" filename="images/i_eggplants_b1.png"></layer>
	<layer name="sh_potato_b1" layer="152" posX = "223" posY = "589" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="18" filename="images/sh_potato_b1.png"></layer>
	<layer name="i_potato_b1" layer="153" posX = "231" posY = "576" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="28" filename="images/i_potato_b1.png"></layer>
	<layer name="sh_gloves_a10" layer="154" posX = "357" posY = "432" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="44" filename="images/sh_gloves_a10.png"></layer>
	<layer name="i_gloves_a10" layer="155" posX = "359" posY = "429" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="86" layerheight="48" filename="images/i_gloves_a10.png"></layer>
	<layer name="hide_gl" layer="156" posX = "345" posY = "449" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="24" filename="images/hide_gl.png"></layer>
	<layer name="sh_wrench_a10" layer="157" posX = "291" posY = "563" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="72" layerheight="22" filename="images/sh_wrench_a10.png"></layer>
	<layer name="i_wrench_a10" layer="158" posX = "286" posY = "553" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="38" filename="images/i_wrench_a10.png"></layer>
	<layer name="hide_wr" layer="159" posX = "278" posY = "562" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="38" filename="images/hide_wr.png"></layer>
	<layer name="sh_stone rosette_a10" layer="160" posX = "410" posY = "46" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="64" filename="images/sh_stone rosette_a10.png"></layer>
	<layer name="i_stone rosette_a10" layer="161" posX = "412" posY = "44" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="62" filename="images/i_stone rosette_a10.png"></layer>
	<layer name="hide_cock" layer="162" posX = "520" posY = "430" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="84" filename="images/hide_cock.png"></layer>
	<layer name="sh_axe_a10" layer="163" posX = "419" posY = "593" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="32" filename="images/sh_axe_a10.png"></layer>
	<layer name="i_axe_a10" layer="164" posX = "421" posY = "588" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="146" layerheight="72" filename="images/i_axe_a10.png"></layer>
	<layer name="i_badminton racket_a10" layer="165" posX = "235" posY = "357" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="52" layerheight="136" filename="images/i_badminton racket_a10.png"></layer>
	<layer name="sh_badminton racket_a10" layer="166" posX = "249" posY = "358" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="54" filename="images/sh_badminton racket_a10.png"></layer>
	<layer name="hide_rb" layer="167" posX = "239" posY = "348" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="52" layerheight="156" filename="images/hide_rb.png"></layer>
	<layer name="i_safari hat_a9" layer="168" posX = "260" posY = "164" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="46" filename="images/i_safari hat_a9.png"></layer>
	<layer name="sh_safari hat_a9" layer="169" posX = "298" posY = "167" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="24" filename="images/sh_safari hat_a9.png"></layer>
	<layer name="hide_hat" layer="170" posX = "248" posY = "166" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="82" layerheight="54" filename="images/hide_hat.png"></layer>
	<layer name="sh_lizard_a9" layer="171" posX = "931" posY = "424" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="96" filename="images/sh_lizard_a9.png"></layer>
	<layer name="i_lizard_a9" layer="172" posX = "927" posY = "423" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="102" filename="images/i_lizard_a9.png"></layer>
	<layer name="sh_plunger_a9" layer="173" posX = "246" posY = "525" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="22" filename="images/sh_plunger_a9.png"></layer>
	<layer name="i_plunger_a9" layer="174" posX = "276" posY = "422" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="126" filename="images/i_plunger_a9.png"></layer>
	<layer name="hide_pl" layer="175" posX = "295" posY = "522" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="28" filename="images/hide_pl.png"></layer>
	<layer name="i_eggshell_a9" layer="176" posX = "478" posY = "534" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="38" filename="images/i_eggshell_a9.png"></layer>
	<layer name="sh_weights_a9" layer="177" posX = "429" posY = "354" opacity = "69" fillOpacity = "69" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="12" filename="images/sh_weights_a9.png"></layer>
	<layer name="i_weights_a9" layer="178" posX = "436" posY = "323" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="42" filename="images/i_weights_a9.png"></layer>
	<layer name="sh_skis_a9" layer="179" posX = "44" posY = "246" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="18" layerheight="66" filename="images/sh_skis_a9.png"></layer>
	<layer name="i_skis_a9" layer="180" posX = "49" posY = "232" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="224" filename="images/i_skis_a9.png"></layer>
	<layer name="hide_skis" layer="181" posX = "44" posY = "366" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="96" filename="images/hide_skis.png"></layer>
	<layer name="sh_comb_a8" layer="182" posX = "638" posY = "111" opacity = "69" fillOpacity = "69" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="26" filename="images/sh_comb_a8.png"></layer>
	<layer name="i_comb_a8" layer="183" posX = "639" posY = "106" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="32" filename="images/i_comb_a8.png"></layer>
	<layer name="hide_comb" layer="184" posX = "616" posY = "80" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="54" filename="images/hide_comb.png"></layer>
	<layer name="i_vase_a8" layer="185" posX = "492" posY = "231" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="68" filename="images/i_vase_a8.png"></layer>
	<layer name="hide_vase" layer="186" posX = "516" posY = "211" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="92" filename="images/hide_vase.png"></layer>
	<layer name="sh_caterpillar_a8" layer="187" posX = "621" posY = "366" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="8" filename="images/sh_caterpillar_a8.png"></layer>
	<layer name="i_caterpillar_a8" layer="188" posX = "624" posY = "354" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="18" filename="images/i_caterpillar_a8.png"></layer>
	<layer name="sh_sack_a8" layer="189" posX = "93" posY = "457" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="14" filename="images/sh_sack_a8.png"></layer>
	<layer name="i_sack_a8" layer="190" posX = "72" posY = "371" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="84" layerheight="102" filename="images/i_sack_a8.png"></layer>
	<layer name="hide_sack" layer="191" posX = "60" posY = "375" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="96" filename="images/hide_sack.png"></layer>
	<layer name="sh_tomato_a8" layer="192" posX = "483" posY = "380" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="14" filename="images/sh_tomato_a8.png"></layer>
	<layer name="i_tomato_a8" layer="193" posX = "487" posY = "359" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="30" filename="images/i_tomato_a8.png"></layer>
	<layer name="hide_tomato" layer="194" posX = "515" posY = "359" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="44" filename="images/hide_tomato.png"></layer>
	<layer name="i_doll_a8" layer="195" posX = "888" posY = "142" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="64" filename="images/i_doll_a8.png"></layer>
	<layer name="hide_doll" layer="196" posX = "886" posY = "190" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="30" filename="images/hide_doll.png"></layer>
	<layer name="sh_chair_a7" layer="197" posX = "605" posY = "475" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="144" layerheight="222" filename="images/sh_chair_a7.png"></layer>
	<layer name="i_chair_a7" layer="198" posX = "619" posY = "451" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="152" layerheight="244" filename="images/i_chair_a7.png"></layer>
	<layer name="sh_socks_a7" layer="199" posX = "345" posY = "612" opacity = "69" fillOpacity = "69" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="40" filename="images/sh_socks_a7.png"></layer>
	<layer name="i_socks_a7" layer="200" posX = "324" posY = "605" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="92" layerheight="44" filename="images/i_socks_a7.png"></layer>
	<layer name="hide_socks" layer="201" posX = "317" posY = "598" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="46" filename="images/hide_socks.png"></layer>
	<layer name="sh_domino_a7" layer="202" posX = "861" posY = "263" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="30" filename="images/sh_domino_a7.png"></layer>
	<layer name="i_domino_a7" layer="203" posX = "864" posY = "264" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="26" filename="images/i_domino_a7.png"></layer>
	<layer name="sh_onion_a7" layer="204" posX = "371" posY = "162" opacity = "69" fillOpacity = "69" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="26" filename="images/sh_onion_a7.png"></layer>
	<layer name="i_onion_a7" layer="205" posX = "379" posY = "134" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="54" filename="images/i_onion_a7.png"></layer>
	<layer name="hide_onion" layer="206" posX = "376" posY = "186" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="12" filename="images/hide_onion.png"></layer>
	<layer name="i_bell_a7" layer="207" posX = "728" posY = "68" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="46" filename="images/i_bell_a7.png"></layer>
	<layer name="sh_frog_a7" layer="208" posX = "217" posY = "616" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="42" filename="images/sh_frog_a7.png"></layer>
	<layer name="i_frog_a7" layer="209" posX = "221" posY = "615" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="40" filename="images/i_frog_a7.png"></layer>
	<layer name="sh_mushrooms_a6" layer="210" posX = "874" posY = "510" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="16" filename="images/sh_mushrooms_a6.png"></layer>
	<layer name="i_mushrooms_a6" layer="211" posX = "881" posY = "478" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="46" filename="images/i_mushrooms_a6.png"></layer>
	<layer name="sh_suitcase_a6" layer="212" posX = "0" posY = "577" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="152" layerheight="56" filename="images/sh_suitcase_a6.png"></layer>
	<layer name="i_suitcase_a6" layer="213" posX = "15" posY = "503" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="138" layerheight="130" filename="images/i_suitcase_a6.png"></layer>
	<layer name="sh_thermometer_a6" layer="214" posX = "591" posY = "463" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="74" filename="images/sh_thermometer_a6.png"></layer>
	<layer name="i_thermometer_a6" layer="215" posX = "593" posY = "464" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="14" layerheight="70" filename="images/i_thermometer_a6.png"></layer>
	<layer name="sh_belt_a6" layer="216" posX = "778" posY = "253" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="12" filename="images/sh_belt_a6.png"></layer>
	<layer name="i_belt_a6" layer="217" posX = "777" posY = "245" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="80" layerheight="18" filename="images/i_belt_a6.png"></layer>
	<layer name="sh_hanger_a6" layer="218" posX = "312" posY = "242" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="68" filename="images/sh_hanger_a6.png"></layer>
	<layer name="i_hanger_a6" layer="219" posX = "315" posY = "232" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="88" layerheight="80" filename="images/i_hanger_a6.png"></layer>
	<layer name="hide_hanger" layer="220" posX = "347" posY = "230" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="16" filename="images/hide_hanger.png"></layer>
	<layer name="sh_keyhole_a6" layer="221" posX = "269" posY = "243" opacity = "69" fillOpacity = "69" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="36" filename="images/sh_keyhole_a6.png"></layer>
	<layer name="i_keyhole_a6" layer="222" posX = "270" posY = "243" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="34" filename="images/i_keyhole_a6.png"></layer>
	<layer name="i_sun_a5" layer="223" posX = "678" posY = "409" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="40" layerheight="36" filename="images/i_sun_a5.png"></layer>
	<layer name="sh_wristwatch_a5" layer="224" posX = "519" posY = "403" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="26" filename="images/sh_wristwatch_a5.png"></layer>
	<layer name="i_wristwatch_a5" layer="225" posX = "522" posY = "399" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="52" layerheight="30" filename="images/i_wristwatch_a5.png"></layer>
	<layer name="sh_chain_a5" layer="226" posX = "752" posY = "574" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="168" layerheight="82" filename="images/sh_chain_a5.png"></layer>
	<layer name="i_chain_a5" layer="227" posX = "760" posY = "565" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="164" layerheight="118" filename="images/i_chain_a5.png"></layer>
	<layer name="sh_nutcracker_a5" layer="228" posX = "205" posY = "478" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="14" filename="images/sh_nutcracker_a5.png"></layer>
	<layer name="sh_dart_b3" layer="229" posX = "556" posY = "591" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="10" layerheight="20" filename="images/sh_dart_b3.png"></layer>
	<layer name="i_dart_b3" layer="230" posX = "554" posY = "521" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="72" layerheight="46" filename="images/i_dart_b3.png"></layer>
	<layer name="i_nutcracker_a5" layer="231" posX = "218" posY = "405" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="88" filename="images/i_nutcracker_a5.png"></layer>
	<layer name="i_corn_a5" layer="232" posX = "443" posY = "176" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="72" layerheight="20" filename="images/i_corn_a5.png"></layer>
	<layer name="hide_corn" layer="233" posX = "433" posY = "189" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="82" layerheight="14" filename="images/hide_corn.png"></layer>
	<layer name="sh_bread_a4" layer="234" posX = "100" posY = "498" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="16" filename="images/sh_bread_a4.png"></layer>
	<layer name="i_bread_a4" layer="235" posX = "98" posY = "475" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="44" layerheight="38" filename="images/i_bread_a4.png"></layer>
	<layer name="hide_bread" layer="236" posX = "87" posY = "465" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="46" filename="images/hide_bread.png"></layer>
	<layer name="sh_butterfly_a4" layer="237" posX = "567" posY = "140" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="42" filename="images/sh_butterfly_a4.png"></layer>
	<layer name="i_butterfly_a4" layer="238" posX = "569" posY = "130" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="32" layerheight="48" filename="images/i_butterfly_a4.png"></layer>
	<layer name="i_lollipop_a4" layer="239" posX = "783" posY = "450" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="96" filename="images/i_lollipop_a4.png"></layer>
	<layer name="hide_lollipop" layer="240" posX = "793" posY = "475" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="94" filename="images/hide_lollipop.png"></layer>
	<layer name="sh_cleaning brush_a4" layer="241" posX = "382" posY = "569" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="46" layerheight="34" filename="images/sh_cleaning brush_a4.png"></layer>
	<layer name="i_cleaning brush_a4" layer="242" posX = "387" posY = "567" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="38" filename="images/i_cleaning brush_a4.png"></layer>
	<layer name="i_cheese_a4" layer="243" posX = "836" posY = "165" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="30" filename="images/i_cheese_a4.png"></layer>
	<layer name="hide_ch" layer="244" posX = "827" posY = "181" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="48" layerheight="18" filename="images/hide_ch.png"></layer>
	<layer name="i_apple_a3" layer="245" posX = "130" posY = "75" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="30" filename="images/i_apple_a3.png"></layer>
	<layer name="sh_towel_a3" layer="246" posX = "689" posY = "187" opacity = "40" fillOpacity = "40" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="152" filename="images/sh_towel_a3.png"></layer>
	<layer name="i_towel_a3" layer="247" posX = "687" posY = "190" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="58" layerheight="162" filename="images/i_towel_a3.png"></layer>
	<layer name="i_candle_a3" layer="248" posX = "443" posY = "199" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="100" filename="images/i_candle_a3.png"></layer>
	<layer name="sh_key_a3" layer="249" posX = "557" posY = "590" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="10" layerheight="34" filename="images/sh_key_a3.png"></layer>
	<layer name="i_key_a3" layer="250" posX = "555" posY = "569" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="20" filename="images/i_key_a3.png"></layer>
	<layer name="hide_key" layer="251" posX = "548" posY = "565" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="18" layerheight="30" filename="images/hide_key.png"></layer>
	<layer name="sh_playing card_a3" layer="252" posX = "335" posY = "375" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="40" filename="images/sh_playing card_a3.png"></layer>
	<layer name="i_playing card_a3" layer="253" posX = "338" posY = "375" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="38" filename="images/i_playing card_a3.png"></layer>
	<layer name="sh_dog_a2" layer="254" posX = "211" posY = "535" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="20" filename="images/sh_dog_a2.png"></layer>
	<layer name="i_dog_a2" layer="255" posX = "139" posY = "499" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="130" layerheight="56" filename="images/i_dog_a2.png"></layer>
	<layer name="hide_dog" layer="256" posX = "134" posY = "501" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="82" layerheight="60" filename="images/hide_dog.png"></layer>
	<layer name="sh_sickle_a2" layer="257" posX = "321" posY = "498" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="74" layerheight="32" filename="images/sh_sickle_a2.png"></layer>
	<layer name="i_sickle_a2" layer="258" posX = "316" posY = "468" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="94" layerheight="66" filename="images/i_sickle_a2.png"></layer>
	<layer name="hide_st" layer="259" posX = "315" posY = "504" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="30" filename="images/hide_st.png"></layer>
	<layer name="sh_spider_a2" layer="260" posX = "936" posY = "204" opacity = "29" fillOpacity = "29" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="38" filename="images/sh_spider_a2.png"></layer>
	<layer name="i_spider_a2" layer="261" posX = "936" posY = "202" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="36" layerheight="38" filename="images/i_spider_a2.png"></layer>
	<layer name="i_patio umbrella_a2" layer="262" posX = "0" posY = "141" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="176" layerheight="290" filename="images/i_patio umbrella_a2.png"></layer>
	<layer name="hide_patio" layer="263" posX = "0" posY = "125" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="94" layerheight="346" filename="images/hide_patio.png"></layer>
	<layer name="sh_rope_a2" layer="264" posX = "523" posY = "260" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="76" layerheight="72" filename="images/sh_rope_a2.png"></layer>
	<layer name="i_rope_a2" layer="265" posX = "529" posY = "254" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="72" filename="images/i_rope_a2.png"></layer>
	<layer name="hide_ro" layer="266" posX = "543" posY = "263" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="20" filename="images/hide_ro.png"></layer>
	<layer name="i_squirrel_a1" layer="267" posX = "851" posY = "82" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="50" filename="images/i_squirrel_a1.png"></layer>
	<layer name="sh_bowl_a1" layer="268" posX = "369" posY = "357" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="50" layerheight="16" filename="images/sh_bowl_a1.png"></layer>
	<layer name="i_bowl_a1" layer="269" posX = "373" posY = "340" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="32" filename="images/i_bowl_a1.png"></layer>
	<layer name="sh_flower basket_a1" layer="270" posX = "145" posY = "333" opacity = "40" fillOpacity = "40" blendmode = "BlendMode.NORMAL" layerwidth="80" layerheight="20" filename="images/sh_flower basket_a1.png"></layer>
	<layer name="i_flower basket_a1" layer="271" posX = "142" posY = "272" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="98" layerheight="74" filename="images/i_flower basket_a1.png"></layer>
	<layer name="hide_balconera" layer="272" posX = "208" posY = "268" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="42" layerheight="36" filename="images/hide_balconera.png"></layer>
	<layer name="sh_crow_a1" layer="273" posX = "716" posY = "415" opacity = "34" fillOpacity = "34" blendmode = "BlendMode.NORMAL" layerwidth="56" layerheight="50" filename="images/sh_crow_a1.png"></layer>
	<layer name="i_crow_a1" layer="274" posX = "771" posY = "375" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="54" filename="images/i_crow_a1.png"></layer>
	<layer name="i_grapes_a4" layer="275" posX = "164" posY = "74" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="56" filename="images/i_grapes_a4.png"></layer>
	<layer name="sh_picnic basket_a1" layer="276" posX = "928" posY = "615" opacity = "40" fillOpacity = "40" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="36" filename="images/sh_picnic basket_a1.png"></layer>
	<layer name="i_picnic basket_a1" layer="277" posX = "934" posY = "558" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="90" filename="images/i_picnic basket_a1.png"></layer>
	<layer name="sh_shuttlecock_a1" layer="278" posX = "236" posY = "580" opacity = "49" fillOpacity = "49" blendmode = "BlendMode.NORMAL" layerwidth="28" layerheight="28" filename="images/sh_shuttlecock_a1.png"></layer>
	<layer name="i_shuttlecock_a1" layer="279" posX = "242" posY = "575" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="38" layerheight="30" filename="images/i_shuttlecock_a1.png"></layer>
	<layer name="hide_shuttlecock" layer="280" posX = "256" posY = "580" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="30" layerheight="30" filename="images/hide_shuttlecock.png"></layer>
	<layer name="sh_trowel" layer="281" posX = "146" posY = "478" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="54" layerheight="26" filename="images/sh_trowel.png"></layer>
	<layer name="iq_trowel" layer="282" posX = "145" posY = "464" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="60" layerheight="38" filename="images/iq_trowel.png"></layer>
	<layer name="iq_letter L" layer="283" posX = "309" posY = "414" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="18" layerheight="28" filename="images/iq_letter L.png"></layer>
	<layer name="hide_L" layer="284" posX = "385" posY = "396" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="70" layerheight="26" filename="images/hide_L.png"></layer>
	<layer name="iq_light bulb" layer="285" posX = "491" posY = "102" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="42" filename="images/iq_light bulb.png"></layer>
	<layer name="iq_paintbrush" layer="286" posX = "748" posY = "181" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="78" layerheight="22" filename="images/iq_paintbrush.png"></layer>
	<layer name="sh_piece of chalk" layer="287" posX = "538" posY = "453" opacity = "60" fillOpacity = "60" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="18" filename="images/sh_piece of chalk.png"></layer>
	<layer name="iq_piece of chalk" layer="288" posX = "538" posY = "452" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="18" filename="images/iq_piece of chalk.png"></layer>
	<layer name="hide_pbrush" layer="289" posX = "723" posY = "168" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="68" layerheight="34" filename="images/hide_pbrush.png"></layer>
	<layer name="diamond_10" layer="290" posX = "50" posY = "469" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="18" layerheight="22" filename="images/diamond_10.png"></layer>
	<layer name="diamond_9" layer="291" posX = "861" posY = "536" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="26" layerheight="28" filename="images/diamond_9.png"></layer>
	<layer name="diamond_8" layer="292" posX = "881" posY = "210" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="22" filename="images/diamond_8.png"></layer>
	<layer name="diamond_7" layer="293" posX = "112" posY = "246" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="24" filename="images/diamond_7.png"></layer>
	<layer name="diamond_6" layer="294" posX = "253" posY = "464" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="28" filename="images/diamond_6.png"></layer>
	<layer name="diamond_5" layer="295" posX = "734" posY = "196" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="24" filename="images/diamond_5.png"></layer>
	<layer name="diamond_4" layer="296" posX = "780" posY = "47" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="20" layerheight="22" filename="images/diamond_4.png"></layer>
	<layer name="diamond_3" layer="297" posX = "50" posY = "80" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="22" layerheight="24" filename="images/diamond_3.png"></layer>
	<layer name="diamond_2" layer="298" posX = "621" posY = "325" opacity = "95" fillOpacity = "95" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="24" filename="images/diamond_2.png"></layer>
	<layer name="sh_garlic_b6" layer="299" posX = "382" posY = "186" opacity = "58" fillOpacity = "58" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="100" filename="images/sh_garlic_b6.png"></layer>
	<layer name="i_garlic_b6" layer="300" posX = "378" posY = "187" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="34" layerheight="100" filename="images/i_garlic_b6.png"></layer>
	<layer name="diamond_1" layer="301" posX = "309" posY = "343" opacity = "100" fillOpacity = "100" blendmode = "BlendMode.NORMAL" layerwidth="24" layerheight="26" filename="images/diamond_1.png"></layer>
  </Layers>
</scene>
</Document>
